Skip to main content
Kofax

Required .NET Framework for Building Custom Export Connector for KTA 7.10

Article # 3040906 - Page views: 15

Question

What version of the .NET Framework is required when building a Custom Export Connector for KTA 7.10?

 

Answer

KTA 7.10 was built against .NET Framework 4.8. So, any .NET language components, suct as Export Connectors, should be built on the same version of .NET.

 

Level of Complexity 

Moderate

 

Applies to  

Product Version Build Environment Hardware
TotalAgility 7.10      

References

Add any references to other internal or external articles

 

Article # 3040906
  • Was this article helpful?